> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-feature-integrate-google-analytics.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# /v0/round-of-latest-data

> **Deprecated**. Get the latest round number for which aggregated data is available and
the ledger effective time at which the round was closed.




## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/round-of-latest-data
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://example.com/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/round-of-latest-data:
    get:
      tags:
        - deprecated
        - scan
      summary: /v0/round-of-latest-data
      description: >
        **Deprecated**. Get the latest round number for which aggregated data is
        available and

        the ledger effective time at which the round was closed.
      operationId: getRoundOfLatestData
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetRoundOfLatestDataResponse'
        '404':
          $ref: '#/components/responses/404'
      deprecated: true
components:
  schemas:
    GetRoundOfLatestDataResponse:
      type: object
      required:
        - round
        - effectiveAt
      properties:
        round:
          type: integer
          format: int64
        effectiveAt:
          type: string
          format: date-time
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
  responses:
    '404':
      description: not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````